{
  "GenerateScopedCss": true,
  "ScopedCssFolders": [
    "Views",
    "Pages",
    "Shared",
    "Components",
    "Controls"
  ],
  "Compilations" : [
    {
      "Source": "wwwroot/css/site.scss",
      "Target": "wwwroot/css/site.css"
    }
  ]
}
